


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2306 {
    background: #1F60A9;
    border: .1rem solid #1F60A9;
}

.color-2306 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-4376 {
    background: #224B77;
    border: .1rem solid #224B77;
}

.color-4376 > .ci-check {
    color: #FFFFFF;
}


.color-4377 {
    background: #F33434;
    border: .1rem solid #F33434;
}

.color-4377 > .ci-check {
    color: #FFFFFF;
}


